data:
  activityKind:
    description: Надання ландшафтних послуг
    id: '81.30'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Лісозаготівлі
    id: '02.20'
    scheme: КВЕД
  - description: Надання допоміжних послуг у лісовому господарстві
    id: '02.40'
    scheme: КВЕД
  - description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Збирання безпечних відходів
    id: '38.11'
    scheme: КВЕД
  - description: Лісопильне та стругальне виробництво
    id: '16.10'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Надання в оренду офісних машин і устатковання, у тому числі комп'ютерів
    id: '77.33'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Комплексне обслуговування об'єктів
    id: '81.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ АВТОТРАНСПОРТНА,
      будинок 2
  founders:
  - name: КІНЦЕВИЙ  БЕНЕФІЦІАРНИЙ  ВЛАСНИК  (КОНТРОЛЕР) - ДУДКА ОЛЕКСАНДР ПЕТРОВИЧ,
      52001, ДНІПРОПЕТРОВСЬКА ОБЛ., ДНІПРОВСЬКИЙ РАЙОН, МІСТО ПІДГОРОДНЕ, ПРОВУЛОК
      ІІІ УЛЬЯНІВСЬКИЙ, БУДИНОК 20.
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ  БЕНЕФІЦІАРНИЙ  ВЛАСНИК  (КОНТРОЛЕР) - КОВТУН ІВАН ОЛЕГОВИЧ, 49094,
      ДНІПРОПЕТРОВСЬКА ОБЛ., МІСТО ДНІПРО, ВУЛИЦЯ НАБЕРЕЖНА ПЕРЕМОГИ, БУДИНОК 50,
      КВАРТИРА 198.
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '52001'
      streetAddress: Україна, 52001, Дніпропетровська обл., Дніпровський р-н, місто
        Підгородне, ПРОВУЛОК ІІІ УЛЬЯНІВСЬКИЙ, будинок 20
    capital: 5000
    first_middle_name: ОЛЕКСАНДР ПЕТРОВИЧ
    last_name: ДУДКА
    name: ДУДКА ОЛЕКСАНДР ПЕТРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49094'
      streetAddress: Україна, 49094, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ НАБЕРЕЖНА
        ПЕРЕМОГИ, будинок 50, квартира 198
    capital: 5000
    first_middle_name: ІВАН ОЛЕГОВИЧ
    last_name: КОВТУН
    name: КОВТУН ІВАН ОЛЕГОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42649710'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БЛАГОУСТРІЙ 2018"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "БЛАГОУСТРІЙ 2018"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3cce7345c5e1467598045bc77b02a5f1
  sourceDate: '2022-08-28T21:02:19+00:00'
  sourceRequests:
  - req-4cb30a62-0c1f-4180-b2fe-a6216c9cef60
  version: 2.0.0
